Dec 222011
 

The iPhone Dev-Team has released UltraSn0w 1.25 which brings iOS 5.0.1 support to the unlock for older basebands.

iPhone Dev Team’s iPhone 4, 3G, and 3GS software unlock, now with added PwnApple. Compatible with iPhone 4 baseband 01.59.00 and iPhone 3G/3GS basebands 04.26.08, 05.11.07, 05.12.01, 05.13.04 and 06.15.00! Thanks to @sherif_hashim and @Oranav for contributing baseband crashes

UltraSn0w 1.2.5 is now available in Cydia. You can find instructions on how to install the unlock here.

Sorry, the comment form is closed at this time.